{
  "HDR_PRODUCTS": "Products",
  "COL_PRODUCT_CODE": "Product Code",
  "COL_PRODUCT_SIZE": "Size",
  "COL_PRODUCT_DESC": "Description",
  "COL_REJECT_REASON": "Reason",
  "COL_EXPECTED": "Expected",
  "COL_RECEIVED": "Received",
  "HDR_SCAN_BAG": "Scan Bag",
  "LBL_BAG_ID": "Bag ID",
  "LBL_EXPECTED": "Expected",
  "LBL_RECEIVED": "Received",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_CONSUMPTION_POINT": "Consumption Point",
  "LBL_ENTRY_DATE": "Entry Date",
  "LBL_DISCARD": "Discard",
  "TTL_DISCARD_COUNTS": "Discard counts?",
  "MSG_DISCARD_COUNTS": "You are about to discard all your counts. Are you sure?",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "ID Code does not exist.",
  "MSG_ERROR_NO_DELIVERY_ENTERED_FOR_BAG": "No delivery entered for this bag.",
  "MSG_ERROR_BAG_ALREADY_PROCESSED": "Bag has already been processed.",
  "MSG_WARNING_BAG_ALREADY_CONFIRMED": "Bag has already been confirmed. Are you sure you want to reopen it ?",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "BTN_APPROVE_ALL": "Approve All",
  "MSG_ERROR_BAG_NOT_CONFIRMED": "The bag could not be confirmed: {{error}}",
  "MSG_BAG_SUCCESSFULLY_CONFIRMED": "The bag was successfully confirmed",
  "TTL_COUNTS_NOT_CONFIRMED": "Counts have not been confirmed",
  "MSG_COUNTS_NOT_CONFIRMED": "Counts have not been confirmed. Please select how to proceed.",
  "LBL_SAVE_COUNTS": "Save",
  "LBL_DISCARD_COUNTS": "Discard",
  "LBL_BACK": "Back",
  "MSG_SAVE_COUNTS": "You can come back and continue where you left off",
  "MSG_DISCARD_COUNTS_DIALOG": "All changes will be discarded"
}